sha256: 30f19f5b82fe74e6dbb13329c1fd6833405fe28f32ae21f6c3f50688a314a3e6
real_size: null
zip_size: 679425546
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep69/open_data_millesime_2025-07-a_dep69_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep69/open_data_millesime_2025-07-a_dep69_gpkg_metadata.yml
